Jump to content


Paulo Rodriguez

Member Since 01 Jan 2017
Offline Last Active Jan 20 2020 06:14 PM
-----

Posts I've Made

In Topic: Cannot use Zend\Db\Metadata\Object as Object because 'Obje...

19 January 2020 - 09:48 PM

Hello Paulo,

 

What Grocery CRUD Enterprise are you using? Also what database are you using? I had fixed those kind of issues at the version 2.6.8 for Postgres database. So if you have the latest Grocery CRUD Enterprise you shouldn't have an issue.

 

Regards

Johnny

Hello Im using the version 2.7.13 of grucery crud enterprise and im using sqlite database


In Topic: Zend DB error

18 January 2020 - 09:30 PM

D0 you found an answer? I have the same problem.